html, body {
	width: 100%;
	height: 100%;
	padding: 0px;
	margin: 0px;
	background-color: #fdfdfd;
}

body {
	display: table;
	max-height: 99999999px;
}

div {
	max-height: 99999999px;
}

.container {
	width: 100%;
	border-top: 15px solid #555555;
	display: table-cell;
	text-align: center;
	vertical-align: middle;
	max-height: 99999999px;
}

.highlight {
	color: #555555;
	background-color: #f9f9f9;
	padding-top: 7px; padding-bottom: 7px; padding-left: 10px; padding-right: 10px;
	border-radius: 7px; border: 1px solid #aaa;
}

.custom-button:hover{opacity:0.7;}
a:hover{opacity:0.5;}
a:link{color: #666699; text-decoration: none;}
a:visited{color: #666699; text-decoration: none;}

h1 {
	font-size: 36px;
}

h2 {
	font-size: 28px;
}

h3 {
	font-size: 24px;
}

h4 {
	font-size: 20px;
}

.label {
	color: #757575;
}

.data {
	color: #333333;
}

.item {
	width: 450px;
	text-align: left;
}

input, textarea {
    padding: 8px 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
}

select {
    padding: 8px 8px;
    border: 1px solid #ccc;
    border-radius: 4px;
    background-color: #fcfcfc;
}

button {
	padding: 6px 6px;
	margin-top: 8px;
	margin-bottom: 8px;
    opacity: 0.95;
}
